package com.jeeplus.modules.sg.scheduleView.entity;

/**
 * 项目进度查询-项目关闭实体类
 * */
public class ClosureView {

    //交底:项目经理判定是否关闭
    private String ifClose;
    //交底:配网工程专职判定是否关闭
    private String runMember;
    //交底:配网运行人员判定是否关闭
    private String isClosed;
    //交底:配网工程专职判定变更或关闭
    private String determination;
    //交底:配网项目经理判定变更或关闭
    private String projectManager;
    //交底:配网系统专职确认系统关闭
    private String shutDown;

    public String getIfClose() {
        return ifClose;
    }

    public void setIfClose(String ifClose) {
        this.ifClose = ifClose;
    }

    public String getRunMember() {
        return runMember;
    }

    public void setRunMember(String runMember) {
        this.runMember = runMember;
    }

    public String getIsClosed() {
        return isClosed;
    }

    public void setIsClosed(String isClosed) {
        this.isClosed = isClosed;
    }

    public String getDetermination() {
        return determination;
    }

    public void setDetermination(String determination) {
        this.determination = determination;
    }

    public String getProjectManager() {
        return projectManager;
    }

    public void setProjectManager(String projectManager) {
        this.projectManager = projectManager;
    }

    public String getShutDown() {
        return shutDown;
    }

    public void setShutDown(String shutDown) {
        this.shutDown = shutDown;
    }
}
